@media only screen and (min-width:100px) and (max-width:768px)
{

header:after {
  content: " ";
  display: block;
  clear: both;
}
header .top-bar {
  background-color: #288f60;
  min-height: 70px;
  padding-top: 15px;
}
header .top-bar i.fa {
  font-size: 26px;
  margin-top: 8px;
  color: #fcff00;
}
header .top-bar .logo {
  margin: auto;
  width: 120px;
  padding: 0px !important;
}
header .top-bar .chat {
  width: 27px;
  margin: auto;
  top: 5px;
}
header .header-content {
 /* height: 480px;*/
  background-image: url(../images/header.png);
  /*background-size: cover;
  background-position: bottom;*/
  background-repeat: no-repeat;
  padding-bottom:15px;
   background-size: 100% 100%;
}
header .header-content .heading {
  margin-top: 32px;
}
header .header-content .heading h1 {
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #0a434e;
}
header .header-content .heading h1 span {
  color: #fcff00;
}
header .header-content .quoteform {
  margin-top: 40px;
}
header .header-content .quoteform form .form-group {
  position: relative;
}
header .header-content .quoteform form .form-group i.fa {
  position: absolute;
  top: 18px;
  left: 22px;
  z-index: 2;
  color: #0c4c59;
  font-size: 16px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .header-content .quoteform form .form-group .fa.arrow {
  top: 11px;
  z-index: 2;
  width: 63%;
  color: #fff;
  text-align: right;
  font-size: 35px;
  font-weight: 600;
}
header .header-content .quoteform form .form-group .form-control {
  border: 1px solid #0c4c59;
  width: 100%;
  border-radius: 50px;
  padding: 25px 48px;
  color: #0c4c59;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  box-shadow: none;
}
header .header-content .quoteform form .form-group .btn-submit {
  background: #f50009;
  padding: 10px;
  width: 100%;
  font-size: 24px;
  color: #fff;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  border-radius: 50px;
  border: none;
  outline: none;
}
header .header-content p {
  color: #fff;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
footer {
  margin-top: 20px;
  background-image: url(../images/footer.png) !important;
  background-size: cover;
  text-align: center;
  color: #fff;
  font-weight: 100;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  padding: 15px 0px 5px !important;
}
footer:after {
  content: " ";
  display: block;
  clear: both;
}
.ContentSection:after {
  content: " ";
  display: block;
  clear: both;
}
.ContentSection .body-section {
  color: #000;
  margin-top: 40px;
}
.ContentSection .body-section .seprate-sec {
  border-bottom: 2px solid #d2d1d5;
}
.ContentSection .body-section .seprate-sec .port-heading {
  background: #f6f6f6;
  border: none;
  outline: none;
}
.ContentSection .body-section .seprate-sec .port-heading ul {
  list-style: none;
  text-align: center;
  margin-left: -40px;
}
.ContentSection .body-section .seprate-sec .port-heading ul .main-head {
  width: 82%;
}
.ContentSection .body-section .seprate-sec .port-heading ul li {
  display: inline-block;
}
.ContentSection .body-section .seprate-sec .port-heading ul li .port {
  width: 61px;
  top: 10px;
}
.ContentSection .body-section .seprate-sec .port-heading ul li h2 {
  font-size: 22px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  color: #0a414e;
  text-transform: uppercase;
}
.ContentSection .body-section .seprate-sec .port-heading ul li .fa.plus {
  color: #0a414e;
  font-size: 18px;
}
.ContentSection .body-section .seprate-sec .portfolio-inner {
  text-align: center;
  margin-top: 20px;
}
.ContentSection .body-section .seprate-sec .portfolio-inner ul {
  margin: auto;
  padding: 0;
  list-style: none;
  height: 380px;
  overflow: auto;
  overflow-y: visible;
  width: 95%;
}
.ContentSection .body-section .seprate-sec .portfolio-inner ul li {
  display: inline-block;
  width: 48%;
  margin: auto;
}
.ContentSection .body-section .seprate-sec .portfolio-inner ul::-webkit-scrollbar {
  width: 5px;
}
.ContentSection .body-section .seprate-sec .portfolio-inner ul::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.ContentSection .body-section .seprate-sec .portfolio-inner ul::-webkit-scrollbar-thumb {
  background-color: #76ca8e;
  outline: 1px solid slategrey;
}
.ContentSection .body-section .seprate-sec .portfolio-inner .btn-inner {
  margin-top: 40px;
  margin-bottom: 30px;
  position: relative;
}
.ContentSection .body-section .seprate-sec .portfolio-inner .btn-inner a {
  background-color: #f0000d;
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 10px 90px;
  text-decoration: none;
}
.ContentSection .body-section .seprate-sec .portfolio-inner .btn-inner a i.fa {
  font-size: 30px;
  font-weight: 600;
}
.ContentSection .body-section .seprate-sec .inner-carousel .carousel-indicators {
  bottom: -10px;
}
.ContentSection .body-section .seprate-sec .inner-carousel .carousel-indicators .active {
  background-color: #fff;
  border: 2px solid #08343e;
}
.ContentSection .body-section .seprate-sec .inner-carousel .carousel-indicators li {
  background-color: #08343e;
}
.ContentSection .body-section .seprate-sec .inner-carousel h3 {
  color: #f3000a;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
}
.ContentSection .body-section .seprate-sec .inner-carousel h4 {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #08343e;
  padding: 10px;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack {
  width: 100%;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack ul {
  list-style: none;
  width: 40%;
  margin: auto;
  margin-bottom: 45px;
  margin-left: 28%;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack ul span {
  font-size: 14px;
  color: #08343e;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack ul li {
  border-bottom: 1px solid #08343e;
  padding: 15px 0px;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack ul li i.fa {
  float: left;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack .btn-inner {
  margin-bottom: 50px;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack .btn-inner a {
  background-color: #f0000d;
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 10px 90px;
  text-decoration: none;
}
.ContentSection .body-section .seprate-sec .inner-carousel .pack .btn-inner a i.fa {
  font-size: 30px;
  font-weight: 600;
}
.ContentSection .body-section .seprate-sec .testi .carousel-indicators {
  bottom: -8px;
}
.ContentSection .body-section .seprate-sec .testi .carousel-indicators .active {
  background-color: #fff;
  border: 2px solid #08343e;
}
.ContentSection .body-section .seprate-sec .testi .carousel-indicators li {
  background-color: #08343e;
}
.ContentSection .body-section .seprate-sec .testi h3 {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  color: #0a414e;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-left: 20px;
}
.ContentSection .body-section .seprate-sec .testi p {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #0a414e;
  padding: 35px;
}
.ContentSection .body-section .seprate-sec .testi .btn-inner {
  margin-top: 65px;
  margin-bottom: 30px;
}
.ContentSection .body-section .seprate-sec .testi .btn-inner a {
  background-color: #f0000d;
  color: #fff;
  font-size: 24px;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 10px 90px;
  text-decoration: none;
}
.ContentSection .body-section .seprate-sec .testi .btn-inner a i.fa {
  font-size: 30px;
  font-weight: 600;
}
.ContentSection .body-section .seprate-sec .testi hr {
  border: 1px solid #8ed0d4;
  width: 18%;
  margin: auto;
}
.ContentSection .support {
  text-align: center;
  margin-top: 30px;
}
.ContentSection .support .operator {
  width: 70px;
  margin: auto;
}
.ContentSection .support .support-link {
  margin-top: 10px;
}
.ContentSection .support .support-link a {
  font-size: 18px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  color: #0a414e;
  text-decoration: none;
}
.ContentSection .support .support-link a .fa.phone {
  font-size: 20px;
}


}

@media (max-width: 684px) {
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul h6 
  {
    padding-left: 25px;
  }
}
@media (max-width: 568px) {
  header .header-content .quoteform form .form-group .fa.arrow {
    width: 75%;
  }
  .ContentSection .body-section .seprate-sec .port-heading ul .main-head {
    width: 75%;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul {
    width: 60%;
    margin-left: 17%;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul li :before {
    left: 25%;
  }
}
@media (max-width: 414px) {
  header .header-content .heading {
    margin-top: 0px;
  }
  header .header-content .heading h1 {
    line-height: 35px;
  }
  header .header-content .quoteform {
    margin-top: 0px;
  }
  .ContentSection .body-section .port-heading ul .main-head {
    width: 70% !important;
  }
  .ContentSection .body-section .seprate-sec .portfolio-inner ul {
    height: 260px;
  }
  .ContentSection .body-section .seprate-sec .portfolio-inner .btn-inner a {
    padding: 10px 40px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul {
    margin: auto;
    width: 68%;
    margin-left: 50px;
    margin-bottom: 38px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul li :before {
    left: 23%;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack .btn-inner a {
    padding: 10px 65px;
  }
}
@media (max-width: 375px) {
  header .top-bar .logo {
    float: right;
    left: 10px;
  }
  header .header-content {
    background-repeat: no-repeat;
  }
  header .header-content .quoteform form .form-group .fa.arrow {
    width: 80%;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul h6 {
    padding-left: 16px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack .btn-inner a {
    padding: 10px 40px;
  }
}
@media (max-width: 320px) {
  header .top-bar .logo {
    left: 20px;
  }
  header .header-content .heading h1 {
    font-size: 24px;
  }
  .ContentSection .body-section .seprate-sec .portfolio-inner ul {
    height: 200px;
  }
  .ContentSection .body-section .seprate-sec .portfolio-inner .btn-inner a {
    padding: 10px 40px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul {
    width: 80%;
    margin-left: 15px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul h6 {
    padding-left: 16px;
  }
  .ContentSection .body-section .seprate-sec .inner-carousel .pack ul li :before {
    left: 17%;
  }
}

@media only screen and (min-width:100px) and (max-width:768px)
{

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    color: #FFF;
    text-align: center !important;
}
header {

    min-height: auto !important;
    background: none !important;

}
}







